body{min-width:768px; max-width:999px;}
.layout_wide{ width:100% !important; margin-top:0 !important;}
.layout_wide .header{width:100%;}
.layout_box .header{width:768px;}
body.admin-bar .fixed_header{top:32px;}
.wrapper_main{width:768px; box-shadow:none;}
.container{width:750px;}
.no-margin-right{margin-right:0px;}
#footer .search-form .search-field{width:120px;}
#footer .search-form{width:210px;}
.features_more ul{margin-left:0;}
.features .col_one_third{margin-left:40px;}
.header_right nav{ width:229px; height:308px; overflow-x:hidden; overflow-y:scroll; position: absolute; z-index:99;}
#sitemain{width:65%; float:left; }
#sitemain.right{ float:right;}

#container{padding:20px;}

.title-404{font-size:32px; padding:20px 0 10px; font-style:italic; font-weight:bold; color:#e1472f; text-transform:none; text-align:center;}
.title-404 strong{font-size:77px; padding-right:20px;}
.text-404{color:#e1472f; font-size:24px; text-align:center; line-height:1.25; padding-bottom:30px;}
.pricing_table.pcol1 .price_col{width:99%;}
.pricing_table.pcol2 .price_col{width:49.5%;}
.pricing_table.pcol3 .price_col{width:33%;}
.pricing_table.pcol4 .price_col{width:24.75%;}
.pricing_table.pcol5 .price_col{width:19.75%;}
.content-part{ width:60% }
.contact_info{ width:35%;}

.nivo-caption h1{ font-size:30px !important; margin:0 !important; }
.slide_info{ margin-bottom:0 !important;}
.nivo-caption p{ margin:0 !important; line-height:14px !important;}
.theme-default a.nivo-nextNav{ right:1% !important;}
.theme-default a.nivo-prevNav{ left:1% !important;}

.sidebar-left{ width:250px !important;}
.sidebar-right{ width:250px !important; }

.welcome_text .one_fourth{ width:22%;}
.about_wrap .one_half{ width:42%;}
.error_msg{ display:block;}
#Grid .mix{  margin:0 0px 30px 50px !important; }
.mobile_nav a{ width:187px;}


#menu_fix{ width:750px;}
.header_menu{ width:650px; background-size:100% 59px !important; -moz-background-size:100% 59px !important; -webkit-background-size:100% 59px !important; -o-background-size:100% 59px !important;}
.mobile_nav{ display:none;}
.header_menu nav{ float:none;}
.searchbox{ display:none;}
nav ul li a{ padding:1px 10px;}
.services_wrap .page_wrapper{ background:none;}
.services_wrap .one_fourth{ width:27%; padding:15px 20px; border-left:1px solid #040609; border-right:1px solid #47526d;}
.services_wrap .one_fourth:first-child{ border-left:none;}
.services_wrap .one_fourth:last-child{ border-right:none;}
.welcome_wrap .one_half{ width:60%;}
.welcome_wrap .last_column{ width:28%;}
.ca-container{ width:500px;}
.blog_wrap .one_fourth{ width:23%;}
.blog_wrap .blogbx{ height:118px;}
#testimonials{ width:585px; margin:0 auto;}
#testimonials li{ margin:0 25px 25px;}
.inner_banner img{ height:170px;}
.about_left{ width:425px;}
.team-member .list-member{ width:238px; margin-right:15px;}
.title-wrap{ width:750px;}
.list-services{ width:200px; margin-right:12px; min-height:290px;}
#features-area .fbox{ width:230px; margin-right:25px;}
.page_wrapper iframe{ width:740px; height:250px;}